Bug 104344 - [UPDATE]: print/foo2zjs: Update to 20061010
Summary: [UPDATE]: print/foo2zjs: Update to 20061010
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jose Alonso Cardenas Marquez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-12 14:40 UTC by Frank J. Laszlo
Modified: 2006-10-19 18:40 UTC (History)
1 user (show)

See Also:


Attachments
foo2zjs-20061010.diff (840 bytes, patch)
2006-10-12 14:40 UTC, Frank J. Laszlo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank J. Laszlo 2006-10-12 14:40:26 UTC
	This patch will update print/foo2zjs to version 20061010. The port is currently unfetchable to do this recent
	update, and a poor release structure. Maintainer has been CC'd
Comment 1 Edwin Groothuis freebsd_committer 2006-10-12 14:40:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer 

http://www.freebsd.org/cgi/query-pr.cgi?pr=104344 

Adding to audit trail from misfiled PR ports/104361:

Date: Thu, 12 Oct 2006 13:04:25 -0500
Comment 2 Jose Alonso Cardenas Marquez freebsd_committer 2006-10-19 18:31:28 UTC
State Changed
From-To: open->closed

Committed thanks :)
Comment 3 Jose Alonso Cardenas Marquez freebsd_committer 2006-10-19 18:32:07 UTC
acm         2006-10-19 17:31:03 UTC

  FreeBSD ports repository

  Modified files:
    print/foo2zjs        Makefile distinfo 
    print/foo2zjs/files  pkg-message.in 
  Added files:
    print/foo2zjs/files  patch-foo2hp2600-wrapper.in 
                         patch-foo2zjs-wrapper.in 
  Log:
  - Update to 20061010
  - Fix wrapper files
  - Add a note to pkg-message about a problem with foo2hp using 2bpp
  
  PR:             ports/104344 ports/103616
  Submitted by:   Frank J. Laszlo, Armin Pirkovitsch
  Approved by:    portmgr (erwin)
  
  Revision  Changes    Path
  1.13      +3 -2      ports/print/foo2zjs/Makefile
  1.12      +3 -3      ports/print/foo2zjs/distinfo
  1.1       +87 -0     ports/print/foo2zjs/files/patch-foo2hp2600-wrapper.in (new)
  1.1       +65 -0     ports/print/foo2zjs/files/patch-foo2zjs-wrapper.in (new)
  1.3       +6 -3      ports/print/foo2zjs/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"